<?php
/*
*
* acp_bb3portal [Spanish]
*
* @package phpBB3 Portal  a.k.a canverPortal  ( www.phpbb3portal.com )
* @version $Id: portal.php,v 1.6 2008/02/09 08:18:13 angelside Exp $
* @copyright (c) Canver Software - www.canversoft.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translation by: YOU_NICK http://www.yourwebpage.tld  DATE
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_PORTAL_INFO'					=> 'Portal',
	'ACP_PORTAL_INFO_SETTINGS'			=> 'Configuración General',
	'ACP_PORTAL_INFO_SETTINGS_EXPLAIN'	=> 'Gracias por elegir phpBB3 Portal. Aquí puede configurar el portal. Los enlaces de la izquierda le permitirán controlar cada aspecto de su portal.',

	'ACP_PORTAL_SETTINGS'				=> 'Configuración General',
	'ACP_PORTAL_SETTINGS_EXPLAIN'		=> 'Gracias por elegir phpBB3 Portal. Aquí puede configurar el portal. Los enlaces de la izquierda le permitirán controlar cada aspecto de su portal.',

	// general
	'ACP_PORTAL_GENERAL_INFO'				=> 'Administración',
	'ACP_PORTAL_GENERAL_INFO_EXPLAIN'		=> 'Gracias por elegir phpBB3 Portal. Aquí puede configurar el portal. Los enlaces de la izquierda le permitirán controlar cada aspecto de su portal.',
	'ACP_PORTAL_GENERAL_SETTINGS'			=> 'Configuración General',
	'ACP_PORTAL_GENERAL_SETTINGS_EXPLAIN'	=> 'Aquí podrá cambiar la Configuración general entre otras opciones.',
	'PORTAL_ADVANCED_STAT'					=> 'Bloque de estadísticas avanzadas',
	'PORTAL_ADVANCED_STAT_EXPLAIN'			=> 'Mostrar este bloque en el Portal.',
	'PORTAL_LEADERS'						=> 'Bloque del equipo',
	'PORTAL_LEADERS_EXPLAIN'				=> 'Mostrar este bloque en el Portal.',
	'PORTAL_CLOCK'							=> 'Bloque de Reloj',
	'PORTAL_CLOCK_EXPLAIN'					=> 'Mostrar este bloque en el Portal.',
	'PORTAL_LINK_US'						=> 'Bloque enlázanos',
	'PORTAL_LINK_US_EXPLAIN'				=> 'Mostrar este bloque en el Portal.',
	'PORTAL_LINKS'							=> 'Bloque de enlaces',
	'PORTAL_LINKS_EXPLAIN'					=> 'Mostrar este bloque en el Portal.',
	'PORTAL_WELCOME'						=> 'Bloque central de Bienvenida',
	'PORTAL_WELCOME_EXPLAIN'				=> 'Mostrar este bloque en el Portal.',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'Especifique el máximo de amigos conectados a mostrar',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> 'Inserte un valor para el límite de amigos en línea.',

	// random member
	'PORTAL_RANDOM_MEMBER'					=> 'Bloque de usuario aleatorio',
	'PORTAL_RANDOM_MEMBER_EXPLAIN'			=> 'Mostrar este bloque en el Portal.',

	// global announcements
	'ACP_PORTAL_ANNOUNCE_INFO'					=> 'Anuncios globales',
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'Configuración de anuncios globales',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'		=> 'Aquí puede modificar la configuración de anuncios globales.',
	'PORTAL_ANNOUNCEMENTS'						=> 'Mostrar anuncios globales',
	'PORTAL_ANNOUNCEMENTS_EXPLAIN'				=> 'Mostrar este bloque en el Portal.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'Bloque de anuncios globales en estilo compacto',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXPLAIN'		=> 'Si selecciona si, se mostrarán los anuncios de forma compacta.',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'Número de anuncios en el portal',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXPLAIN'	=> '0 significa infinitos',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'Número de días para mostrar los anuncios',
	'PORTAL_ANNOUNCEMENTS_DAY_EXPLAIN'			=> '0 sifnifica infinitos',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'Longitud máxima de anuncios globales',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXPLAIN'		=> '0 significa infinitos',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'ID del foro para mostrar los anuncios globales',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXPLAIN'	=> 'Foro de donde se extraerán los anuncios globales, deje en blanco para mostrar anuncios desde todos los foros, separe con comas para varios foros, ej. 1,2,5',

	// news
	'ACP_PORTAL_NEWS_INFO'				=> 'Noticias',
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Configuración de noticias',
	'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración de sus noticias.',
	'PORTAL_NEWS'						=> 'Mostrar bloque de noticias',
	'PORTAL_NEWS_EXPLAIN'				=> 'Mostrar este bloque en el Portal.',
	'PORTAL_NEWS_STYLE'					=> 'Estilo compacto del bloque de noticias',
	'PORTAL_NEWS_STYLE_EXPLAIN'			=> 'Si selecciona si, se mostrarán las noticias de forma compacta.',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Mostrar todos los artículos de este foro',
	'PORTAL_SHOW_ALL_NEWS_EXPLAIN'		=> 'Incluir notas y anuncios.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Número de noticias a mostrar',
	'PORTAL_NUMBER_OF_NEWS_EXPLAIN'		=> '0 significa infinitos',
	'PORTAL_NEWS_LENGTH'				=> 'Longitud máxima de las noticias',
	'PORTAL_NEWS_LENGTH_EXPLAIN'		=> '0 significa infinitos',
	'PORTAL_NEWS_FORUM'					=> 'ID. del foro de noticias',
	'PORTAL_NEWS_FORUM_EXPLAIN'			=> 'Foro de donde se extraerán las noticias, deje en blanco para mostrar anuncios desde todos los foros, separe con comas para varios foros, ej. 1,2,5',
	'PORTAL_EXCLUDE_FORUM'				=> 'ID de foros a exluir',
	'PORTAL_EXCLUDE_FORUM_EXPLAIN'		=> 'Foros de los que no se mostrarán noticias, si lo deja en blanco mostrará de todos los foros , separa las ID por comas si quieres excluir varios foros, ej. 1,2,5.',

	// recent topics
	'ACP_PORTAL_RECENT_INFO'				=> 'Temas recientes',	
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'Configuración de temas recientes',	
	'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración de temas recientes.',
	'PORTAL_RECENT'							=> 'Mostrar bloque de temas recientes',
	'PORTAL_RECENT_EXPLAIN'					=> 'Mostrar este bloque en el Portal.',
	'PORTAL_MAX_TOPIC'						=> 'Límite de temas recientes/anuncios/populares',
	'PORTAL_MAX_TOPIC_EXPLAIN'				=> '0 significa infinitos',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'Límite de caracteres para temas recientes',
	'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'		=> '0 significa infinitos',

	// paypal
	'ACP_PORTAL_PAYPAL_INFO'				=> 'Paypal',	
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Configuración de Paypal',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración de Paypal.',
	'PORTAL_PAY_C_BLOCK'					=> 'Mostrar bloque central de Paypal',
	'PORTAL_PAY_C_BLOCK_EXPLAIN'			=> 'Mostrar este bloque en el Portal.',
	'PORTAL_PAY_S_BLOCK'					=> 'Mostrar bloque pequeño de Paypal',
	'PORTAL_PAY_S_BLOCK_EXPLAIN'			=> 'Mostrar este bloque en el Portal.',
	'PORTAL_PAY_ACC'						=> 'Cuenta de Paypal a usar',
	'PORTAL_PAY_ACC_EXPLAIN'				=> 'Introduzca su cuenta de Paypal, ej. xxx@xxx.com',

	// last member
	'ACP_PORTAL_MEMBERS_INFO'				=> 'Nuevos usuarios',
	'ACP_PORTAL_MEMBERS_SETTINGS'			=> 'Configuración de nuevos usuarios',
	'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración de nuevos usuarios.',
	'PORTAL_LATEST_MEMBERS'					=> 'Mostrar bloque de nuevos usuarios',
	'PORTAL_LATEST_MEMBERS_EXPLAIN'			=> 'Mostrar este bloque en el Portal.',
	'PORTAL_MAX_LAST_MEMBER'				=> 'Límite de nuevos usuarios a mostrar',
	'PORTAL_MAX_LAST_MEMBER_EXPLAIN'		=> '0 significa infinitos',

	// bots
	'ACP_PORTAL_BOTS_INFO'						=> 'Visitas de bots',
	'ACP_PORTAL_BOTS_SETTINGS'					=> 'Configuración de visitas de bots',
	'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'			=> 'Aquí puede cambiar la configuración de visitas de bots.',
	'PORTAL_LOAD_LAST_VISITED_BOTS'				=> 'Mostrar bloque de visitas de bots',
	'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'		=> 'Mostrar este bloque en el Portal.',
	'PORTAL_LAST_VISITED_BOTS_NUMBER'			=> 'Número de bots a mostrar',
	'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'	=> '0 significa infinitos',

	// polls   
	'ACP_PORTAL_POLLS_INFO'				=> 'Encuestas',	
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Configuración de escuestas',
	'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración de las escuestas.',
	'PORTAL_POLL_TOPIC'					=> 'Mostrar bloque de encuestas',
	'PORTAL_POLL_TOPIC_EXPLAIN'			=> 'Mostrar este bloque en el Portal.',
	'PORTAL_POLL_TOPIC_ID'				=> 'ID del foro de encuestas',
	'PORTAL_POLL_TOPIC_ID_EXPLAIN'		=> 'Foro de donde se mostrarán las encuestas, deje en blanco para mostrar encuestas desde todos los foros, separe con comas para varios foros, ej. 1,2,5',
	'PORTAL_POLL_LIMIT'					=> 'Límite de encuestas',
	'PORTAL_POLL_LIMIT_EXPLAIN'			=> 'Número de encuestas que se quieren mostrar en el Portal.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Permitir votaciones',
	'PORTAL_POLL_ALLOW_VOTE_EXPLAIN'	=> 'Permitir a los usuarios con suficientes permisos votar desde el Portal.',

	// most poster
	'ACP_PORTAL_MOST_POSTER_INFO'				=> 'Usuarios más activos',
	'ACP_PORTAL_MOST_POSTER_SETTINGS'			=> 'Configuración de usuarios más activos',
	'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración de los usuarios más activos.',
	'PORTAL_TOP_POSTERS'                  		=> 'Mostrar bloque de usuarios más activos',
	'PORTAL_TOP_POSTERS_EXPLAIN'				=> 'Mostrar este bloque en el Portal.',
	'PORTAL_MAX_MOST_POSTER'					=> 'Número de usuarios más activos a mostrar',
	'PORTAL_MAX_MOST_POSTER_EXPLAIN'			=> '0 significa infinitos',

	// left and right collumn width 
	'ACP_PORTAL_COLLUMN_WIDTH_INFO'				=> 'Ancho de columnas',
	'ACP_PORTAL_COLLUMN_WIDTH_SETTINGS'			=> 'Configuración de columnas izda y dcha.',	
	'PORTAL_LEFT_COLLUMN_WIDTH'					=> 'Ancho de columna izda.',
	'PORTAL_LEFT_COLLUMN_WIDTH_EXPLAIN'			=> 'Modifique el ancho de la columna izda. en píxeles, valor recomendado 180',
	'PORTAL_RIGHT_COLLUMN_WIDTH'				=> 'Ancho de la columna dcha.',
	'PORTAL_RIGHT_COLLUMN_WIDTH_EXPLAIN'		=> 'Modifique el ancho de la columna dcha. en píxeles, valor recomendado 180',

	// attachments    
	'ACP_PORTAL_ATTACHMENTS_NUMBER_INFO'				=> 'Adjuntos',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Configuración de adjuntos',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración de los adjuntos.',
	'PORTAL_ATTACHMENTS'                  				=> 'Mostrar bloque de adjuntos',
	'PORTAL_ATTACHMENTS_EXPLAIN'                  		=> 'Mostrar este bloque en el Portal.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Límite de adjuntos a mostrar',
	'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'					=> '0 significa infinitos',

	// wordgraph
	'ACP_PORTAL_WORDGRAPH_INFO'				=> 'Nube de términos',
	'ACP_PORTAL_WORDGRAPH_SETTINGS'			=> 'Configuración de la nube de términos',	
	'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración de la nube de términos',
	'PORTAL_WORDGRAPH'						=> 'Mostrar bloque de nube de términos',
	'PORTAL_WORDGRAPH_EXPLAIN'				=> 'Mostrar este bloque en el Portal.',
	'PORTAL_WORDGRAPH_MAX_WORDS'			=> 'Cuantos términos se mostrarán',
	'PORTAL_WORDGRAPH_MAX_WORDS_EXPLAIN'	=> '0 significa infinitos',
	'PORTAL_WORDGRAPH_WORD_COUNTS'			=> 'Incluir contador de términos',
	'PORTAL_WORDGRAPH_WORD_COUNTS_EXPLAIN'	=> 'Mostrar la suma de veces que se ha usado el término, ej. (25).',
	'PORTAL_WORDGRAPH_RATIO'				=> 'Tamaño de los términos',
	'PORTAL_WORDGRAPH_RATIO_EXPLAIN'		=> 'Cambiar el aspecto (mayor/menor) de cada término según su uso (por defecto 18)',

	// welcome message
	'ACP_PORTAL_WELCOME_INFO'				=> 'Bienvenido',
	'ACP_PORTAL_WELCOME_SETTINGS'			=> 'Configuración de bienvenido',
	'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración de bienvenido.',
	'PORTAL_WELCOME_INTRO'					=> 'Mensaje de bienvenida',
	'PORTAL_WELCOME_INTRO_EXPLAIN'			=> 'Cambiar la bienvenida (sólo texto plano). Max. 600 caracteres',

	// ads
	'ACP_PORTAL_ADS_INFO'				=> 'Publicidad',
	'ACP_PORTAL_ADS_SETTINGS'			=> 'Configuración de publicidad',
	'ACP_PORTAL_ADS_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración de la publicidad.',
	'PORTAL_ADS_SMALL'					=> 'Mostrar bloque pequeño de publicidad',
	'PORTAL_ADS_SMALL_EXPLAIN'			=> 'Mostrar este bloque en el Portal.',
	'PORTAL_ADS_SMALL_BOX'				=> 'Código de publicidad',
	'PORTAL_ADS_SMALL_BOX_EXPLAIN'		=> 'Modifique el código (sólo texto plano). Max. 600 caracteres',
	'PORTAL_ADS_CENTER'					=> 'Mostrar bloque central de publicidad',
	'PORTAL_ADS_CENTER_EXPLAIN'			=> 'Mostrar este bloque en el Portal.',
	'PORTAL_ADS_CENTER_BOX'				=> 'Código de publicidad',
	'PORTAL_ADS_CENTER_BOX_EXPLAIN'		=> 'Modifique el código (sólo texto plano). Max. 600 caracteres',
	
	// minicalendar
	'ACP_PORTAL_MINICALENDAR_INFO'				=> 'Mini calendario',
	'ACP_PORTAL_MINICALENDAR_SETTINGS'			=> 'Configuración de mini calendario',
	'ACP_PORTAL_MINICALENDAR_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración de mini calendario.',
	'PORTAL_MINICALENDAR'						=> 'Mostrar bloque mini calendario',
	'PORTAL_MINICALENDAR_EXPLAIN'				=> 'Mostrar este bloque en el Portal.',
	'PORTAL_MINICALENDAR_TODAY_COLOR'			=> 'Color para los días',
	'PORTAL_MINICALENDAR_TODAY_COLOR_EXPLAIN'	=> 'Código HEX o nombre del color. #FFFFFF para blanco o nombre del color, ej. violet (color morado).',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR'		=> 'Color de los enlaces de los días',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR_EXPLAIN'=> 'Código HEX o nombre del color. #FFFFFF para blanco o nombre del color, ej. violet (color morado).',


	/*
	// change style
	'ACP_PORTAL_BOARD_STYLE_INFO'				=> 'Cambiar el estilo del foro',
	'ACP_PORTAL_BOARD_STYLE_SETTINGS'			=> 'Configuración del estilo del foro',
	'ACP_PORTAL_BOARD_STYLE_SETTINGS_EXPLAIN'	=> 'Aquí puede cambiar la configuración del estilo del foro.',
	*/

));

?>