<?php
/*
*
* bb3portal [English]
*
* @package phpBB3 Portal  a.k.a canverPortal  ( www.phpbb3portal.com )
* @version $Id: portal.php,v 1.6 2008/02/09 08:18:14 angelside Exp $
* @copyright (c) Canver Software - www.canversoft.net
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @translation by: YOU_NICK http://www.yourwebpage.tld  DATE
*/

/**
* DO NOT CHANGE
*/
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	// General
	'PORTAL'				=> 'Portal',
	'WELCOME'				=> 'Bienvenido',

	// news & global announcements
	'LATEST_ANNOUNCEMENTS'	=> 'Anuncios globales recientes',
	'LATEST_NEWS'			=> 'Noticias recientes',
	'READ_FULL'				=> 'Continuar leyendo',
	'NO_NEWS'				=> 'Sin noticiass',
	'NO_ANNOUNCEMENTS'		=> 'Sin anuncios globales',
	'POSTED_BY'				=> 'Autor',
	'COMMENTS'				=> 'Comentarios',
	'VIEW_COMMENTS'			=> 'Ver comentarios',
	'POST_REPLY'			=> 'Comentar',
	'TOPIC_VIEWS'			=> 'Vistas',

	// who is online
	'WIO_TOTAL'			=> 'Total',
	'WIO_REGISTERED'	=> 'Registrado',
	'WIO_HIDDEN'		=> 'Oculto',
	'WIO_GUEST'			=> 'Invitado',
	//'RECORD_ONLINE_USERS'=> 'View record: <strong>%1$s</strong><br />%2$s',

	// user menu
	'USER_MENU'			=> 'Menú de Usuario',
	'UM_LOG_ME_IN'		=> 'recordar',
	'UM_HIDE_ME'		=> 'ocultar',
	'UM_MAIN_SUBSCRIBED'=> 'Suscrito',
	'UM_BOOKMARKS'		=> 'Favoritos',

	// statistics
	'ST_NEW'		=> 'Nuevo',
	'ST_NEW_POSTS'	=> 'Mensaje más reciente',
	'ST_NEW_TOPICS'	=> 'Tema más reciente',
	'ST_NEW_ANNS'	=> 'Anuncio más reciente',
	'ST_NEW_STICKYS'=> 'Nota más reciente',
	'ST_TOP'		=> 'Total',
	'ST_TOP_ANNS'	=> 'Anuncios totales',
	'ST_TOP_STICKYS'=> 'Notas totales',
	'ST_TOT_ATTACH'	=> 'Adjuntos totales',

	// search
	'SH'		=> 'ir',
	'SH_SITE'	=> 'foros',
	'SH_POSTS'	=> 'mensajes',
	'SH_AUTHOR'	=> 'autor',
	'SH_ENGINE'	=> 'motores de búsqueda',
	'SH_ADV'	=> 'búsqueda avanzada',
	
	// recent
	'RECENT_TOPIC'		=> 'Temas recientes',
	'RECENT_ANN'		=> 'Anuncios recientes',
	'RECENT_HOT_TOPIC'	=> 'Temas populares recientes',

	// random member
	'RND_MEMBER'	=> 'Usuario aleatorio',
	'RND_JOIN'		=> 'Registrado',
	'RND_POSTS'		=> 'Mensajes',
	'RND_OCC'		=> 'Ocupación',
	'RND_FROM'		=> 'Localidad',
	'RND_WWW'		=> 'Página Web',

	// top poster
	'TOP_POSTER'	=> 'Usuarios más activos',

	// links
	'LINKS'	=> 'Enlaces',

	// latest members
	'LATEST_MEMBERS'	=> 'Ultimos registrados',

	// make donation
	'DONATION' 		=> 'Haga un donativo',
	'DONATION_TEXT'	=> 'es una forma de ayudar a mantener este sitio sin ánimo de lucro. Lo donado será destinado a pagar los gastos de servidor, dominio, etc...',
	'PAY_MSG'		=> 'Después de seleccionar la cantidad a donar, pulse en la imagen de PayPal.',
	'PAY_ITEM'		=> 'Enviar donativo', // paypal item

	// main menu
	'M_MENU' 	=> 'Menú',
	'M_CONTENT'	=> 'Contenidos',
	'M_ACP'		=> 'ACP',
	'M_HELP'	=> 'Ayuda',
	'M_BBCODE'	=> 'FAQ BBCode',
	'M_TERMS'	=> 'Términos de uso',
	'M_PRV'		=> 'Política de privacidad',
	'M_SEARCH'	=> 'Buscar',

	// link us
	'LINK_US'		=> 'Enlácenos',
	'LINK_US_TXT'	=> 'Puede enlazar a <strong>%s</strong>. Usando el siguiente codigo HTML:',

	// friends
	'FRIENDS'				=> 'Amigos',
	'FRIENDS_OFFLINE'		=> 'Desconectados',
	'FRIENDS_ONLINE'		=> 'Conectados',
	'NO_FRIENDS'			=> 'No tiene amigos definidos',
	'NO_FRIENDS_OFFLINE'	=> 'No hay amigos desconectados',
	'NO_FRIENDS_ONLINE'		=> 'No hay amigos conectados',
	
	// last bots
	'LAST_VISITED_BOTS'		=> 'Ultimos %s bots',
	
	// wordgraph
	'WORDGRAPH'				=> 'Nube de términos',

	// change style
	'BOARD_STYLE'			=> 'Estilo de la página',
	'STYLE_CHOOSE'			=> 'Seleccione un estilo',
		
	// team
	'NO_ADMINISTRATORS_P'	=> 'No hay administradores',
	'NO_MODERATORS_P'		=> 'No hay moderadores',

	// average Statistics
	'TOPICS_PER_DAY_OTHER'	=> 'Temas por día: <strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'	=> 'Temas por día: <strong>0</strong>',
	'POSTS_PER_DAY_OTHER'	=> 'Mensajes por día: <strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'	=> 'Mensajes  por día: <strong>0</strong>',
	'USERS_PER_DAY_OTHER'	=> 'Usuarios por día: <strong>%d</strong>',
	'USERS_PER_DAY_ZERO'	=> 'Usuarios por día: <strong>0</strong>',
	'TOPICS_PER_USER_OTHER'	=> 'Temas por usuario: <strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'	=> 'Temas por usuario: <strong>0</strong>',
	'POSTS_PER_USER_OTHER'	=> 'Mensajes por usuario: <strong>%d</strong>',
	'POSTS_PER_USER_ZERO'	=> 'Mensajes por usuario: <strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> 'Mensajes por tema: <strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> 'Mensajes por tema: <strong>0</strong>',

	// poll
	'LATEST_POLLS'			=> 'Encuestas',
	'NO_OPTIONS'			=> 'Esta encuesta no tiene opciones disponibles.',
	'NO_POLL'				=> 'No hay encuestas activas',
	'RETURN_PORTAL'			=> '%sVolver al Portal%s',

	// other
	'POLL'		=> 'Encuesta',
	'CLOCK'		=> 'Hora',
	'SPONSOR'	=> 'Patrocinadores',
	
	/**
	* DO NOT REMOVE or CHANGE
	*/
	'PORTAL_COPY'   => 'Portal funcionando con <a href="http://www.phpbb3portal.com" title="phpBB3 Portal" target="_blank">phpBB3 Portal</a> &copy; <a href="http://www.phpbbturkiye.net" title="phpBB Türkiye" target="_blank">phpBB</a> Türkiye<br>Versión 1.2.2. Traducido al Español por <a href="http://www.muchografico.com/" title="Gráficos Gratis" target="_blank">Muchografico.com</a>',
	)
);

// mini calendar
$lang = array_merge($lang, array(
	'Mini_Cal_calendar'		=> 'Calendario',
	'Mini_Cal_add_event'	=> 'Agregar Evento',
	'Mini_Cal_events'		=> 'Próximos Eventos',
	'Mini_Cal_no_events'	=> 'Ninguno',
	'Mini_cal_this_event'	=> 'Eventos este mes',
	'View_next_month'		=> 'Mes siguiente',
	'View_previous_month'	=> 'Mes anterior',

// uses MySQL DATE_FORMAT - %c  long_month, numeric (1..12) - %e  Day of the long_month, numeric (0..31)
// see http://www.mysql.com/doc/D/a/Date_and_time_functions.html for more details
// currently supports: %a, %b, %c, %d, %e, %m, %y, %Y, %H, %k, %h, %l, %i, %s, %p
	'Mini_Cal_date_format'		=> '%b %e',
	'Mini_Cal_date_format_Time'	=> '%H:%i',

// if you change the first day of the week in constants.php, you should change values for the short day names accordingly
// e.g. FDOW = Sunday -> $lang['mini_cal']['day'][1] = 'Su'; ... $lang['mini_cal']['day'][7] = 'Sa'; 
//      FDOW = Monday -> $lang['mini_cal']['day'][1] = 'Mo'; ... $lang['mini_cal']['day'][7] = 'Su'; 
	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Do',
			'2'	=> 'Lu',
			'3'	=> 'Ma',
			'4'	=> 'Mi',
			'5'	=> 'Ju',
			'6'	=> 'Vi',
			'7'	=> 'Sa',
		),

		'month'	=> array(
			'1'	=> 'Ene',
			'2'	=> 'Feb',
			'3'	=> 'Mar',
			'4'	=> 'Abr',
			'5'	=> 'May',
			'6'	=> 'Jun',
			'7'	=> 'Jul',
			'8'	=> 'Ago',
			'9'	=> 'Sep',
			'10'=> 'Oct',
			'11'=> 'Nov',
			'12'=> 'Dic',
		),

		'long_month'=> array(
			'1'	=> 'Enero',
			'2'	=> 'Febrero',
			'3'	=> 'Marzo',
			'4'	=> 'Abril',
			'5'	=> 'Mayo',
			'6'	=> 'Junio',
			'7'	=> 'Julio',
			'8'	=> 'Agosto',
			'9'	=> 'Septiembre',
			'10'=> 'Octubre',
			'11'=> 'Noviembre',
			'12'=> 'Diciembre',
		),
	),
));

?>